ACCESSDB(8)

NOMBRE
accessdb - vuelca el contenido de una base de datos man-db en un formato leíble por la personas

SINOPSIS
/usr/sbin/accessdb [-d?V] [<ficher-indizado>]

DESCRIPCIÓN
accessdb sacará los datos contenidos dentro de una BD man-db en un formato leíble por humano. Por defecto, volará los datos desde /var/cache/man/index.<db-tipe>, donde <db-type> es dependiente en la biblioteca de BD utilizada. Suministre un argumento para accessdb sobrescribirá esto por defecto.

OPCIONES

-d, --debug
    Muestra información depurativa.

-?, --help
    Escribe un mensaje de ayuda y termina.

--usage
    Escribe mensaje breve sobre uso del programa y termina.

-V, --version
    Enseña la versión de información.

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).